body {
    margin: 0;
    padding: 0;
    font-family: 'PT Sans', sans-serif;
}

input, select, textarea, button {
    font-family: inherit;
}

a {
    color: inherit;
    text-decoration: none;
}

    a:hover {
        color: inherit;
        text-decoration: none;
        cursor: pointer;
    }

.right {
    float: right;
}

.left {
    float: left;
}

.hidden {
    display: none;
}

.bar-bg {
    background: url(../img/bg/bar/light_background.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.restoran-bg {
    background: url(../img/bg/restoran/dark_background.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.arrow-left-dark {
    background-image: url('../img/arrows/Nool_Vasak_Tume.png');
    background-size: 25px 25px;
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.arrow-right-dark {
    background-image: url('../img/arrows/Nool_Parem_Tume.png');
    background-size: 25px 25px;
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.arrow-left-light {
    background-image: url('../img/arrows/Nool_Vasak_Hele.png');
    background-size: 25px 25px;
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.arrow-right-light {
    background-image: url('../img/arrows/Nool_Parem_Hele.png');
    background-size: 25px 25px;
    height: 25px;
    width: 25px;
    cursor: pointer;
}

/* video overlapping fix */
#menu, #blog, #reserve, #footer, #events, #mm-logo {
    position: relative;
}

#big-video-wrap {
    color: transparent;
}

    #big-video-wrap select, #big-video-wrap button {
        display: none;
    }





#top-menu {
    position: fixed;
    top: 0;
    height: 75px;
    z-index: 10;
    background: url('../img/bg/bar/bar_menu_bg.jpg');
    width: 100%;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
    -webkit-box-shadow: 0px 0px 10px 0px hsla(0, 0%, 0%, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px hsla(0, 0%, 0%, 0.75);
}

    #top-menu.smaller {
        height: 45px;
    }

        #top-menu.smaller #top-menu-wrap {
            margin-top: 0;
        }

            #top-menu.smaller #top-menu-wrap img {
                width: 40px;
                height: 40px;
                padding-top: 2px;
            }

            #top-menu.smaller #top-menu-wrap .menu-items span {
                padding: 12px 20px;
            }

#resto #top-menu {
    background: url('../img/bg/restoran/restoran_menu_bg.jpg');
}

#top-menu-wrap {
    width: 960px;
    margin: auto;
    margin-top: 15px;
}

    #top-menu-wrap img {
        float: left;
        width: 50px;
        height: 50px;
    }

    #top-menu-wrap .menu-items {
        float: right;
    }

        #top-menu-wrap .menu-items span {
            float: left;
            padding: 12px 25px;
            font-weight: 800;
            color: hsl(0, 1%, 34%);
            cursor: pointer;
            font-size: 13px;
        }

#languages {
    float: left;
    padding: 12px;
    font-weight: 800;
    color: hsl(0, 1%, 34%);
    cursor: pointer;
    font-size: 13px;
}

#resto #languages, #resto .menu-items span {
    color: white;
}

#top-menu {
}








#welcome {
    position: relative;
    background: url(../img/bg/bar/avakuva.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#resto #welcome {
    background: url(../img/bg/restoran/avakuva.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#welcome #quotes {
    width: 600px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 10px;
    height: 150px;
}

    #welcome #quotes #quote-slider .lSAction {
        display: none;
    }

.lSSlideOuter .lSPager.lSpg > li a {
    background: url('../img/Ring_Empty.png');
    background-size: 20px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background: url('../img/Ring_Fill.png');
    background-size: 20px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

#mm-logo {
    display: block;
    margin: auto;
    padding-top: 190px;
    width: 330px;
    height: auto;
}

#quotes .wrapper {
    padding: 0 50px;
    height: 100px;
}

    #quotes .wrapper p {
        margin: 0;
        line-height: 0.85;
    }

#quotes .lSAction > a {
    background-image: url('../img/controls_light.png');
}

span.quote {
    font-size: 25px;
    color: hsl(0, 100%, 100%);
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 1.75);
}

span.quoter {
    font-size: 18px;
    float: right;
    color: hsl(0, 100%, 100%);
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
    padding-top: 10px;
}













#menu {
}

#slider-wrapper {
    /*width: 750px;*/
    height: 450px;
    margin: auto;
}

.logo-sm {
    padding-top: 140px;
    display: block;
    margin: auto;
    padding-bottom: 20px;
}

#menu #slider-wrapper .lSAction {
    position: absolute;
    top: 31px;
    width: 340px;
    left: 0;
    right: 0;
    margin: auto;
}

#resto #menu #slider-wrapper .lSAction {
    top: 13px;
}

#menu #menu-slider .name {
    text-align: center;
    font-size: 19px;
}

#menu #menu-slider .wrapper {
    height: 430px;
    width: 600px;
    margin: auto;
}

#menu #menu-slider table {
    margin: auto;
    font-size: 13px;
}

#menu #menu-slider tbody tr td:first-child {
    text-align: right;
    padding-left: 10px;
    padding-right: 10px;
}

#menu-slider {
    text-transform: uppercase;
    color: hsl(0, 1%, 34%);
    font-weight: 800;
}

#resto #menu-slider {
    color: white;
}

#menu-slider .wrapper {
    padding: 0 40px;
}

#slider-wrapper ul.lSPager.lSpg {
    display: none;
}

#menu .lSAction > a {
    background-image: url('../img/controls_dark.png');
}

#resto #menu .lSAction > a {
    background-image: url('../img/controls_light.png');
}

#menu-slider tbody tr td {
    padding-top: 20px;
}













#gallery {
    overflow: hidden;
    position: relative;
}

#gallery-slider {
    height: inherit;
    background-image: url('../img/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
}

    #gallery-slider .lSSlideOuter {
        height: inherit;
    }

#gallery .gallery-slider {
    margin: 0;
}

#gallery-slider .lSSlideOuter .lSPager.lSpg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
}

#gallery .lSAction > a {
    background-image: url('../img/controls_light.png');
}

#gallery .lSAction {
    position: absolute;
    bottom: 100px;
    width: 363px; /*SEDA MUUDA JSiga*/
    left: 0;
    right: 0;
    margin: auto;
}

#gallery h1 {
    display: block;
    text-align: center;
    font-size: 19px;
    color: hsl(0, 100%, 100%);
    font-weight: 600;
}

#gallery-names {
    font-size: 13px;
    font-weight: 400;
    height: 150px;
    text-align: center;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    color: hsl(0, 100%, 100%);
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
}

.gallery-name {
    padding: 10px 15px;
    cursor: pointer;
}

#gallery-slider .wrapper {
    overflow: hidden;
}









#reserve {
    position: relative;
}

div#overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    text-align: center;
    color: white;
}

#edastus {
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 4px;
}

#kinnitus {
    text-transform: none;
    font-size: 20px;
    margin-top: 10px;
}

#reserve-wrap {
    margin-top: 150px;
    width: 360px;
    margin: auto;
    padding-top: 50px;
    text-align: center;
}

#clock div {
    float: left;
}

#clock-wrap {
    height: 75px;
    width: 168px;
    margin: auto;
    margin-top: 45px;
    padding-left: 14px;
}

    #clock-wrap div {
        float: left;
    }

.reserve-text {
    display: block;
    text-transform: uppercase;
    font-size: 13px;
    color: hsl(0, 1%, 34%);
    font-weight: 800;
    padding-right: 22px;
}

#resto .reserve-text {
    color: white;
    padding-right: 13px;
}

#guests-wrap .reserve-text {
    padding-left: 18px;
}

#reserve-wrap {
    font-weight: 600;
}

    #reserve-wrap h1 {
        color: hsl(0, 1%, 34%);
        text-transform: uppercase;
        font-size: 19px;
    }

#resto #reserve-wrap h1 {
    color: white;
}

#guests-wrap {
    width: 110px;
    height: 60px;
    margin: auto;
    padding-right: 10px;
}

    #guests-wrap div {
        float: right;
    }

#guests, #clock {
    font-size: 25px;
    color: hsl(0, 1%, 34%);
}


#resto #guests, #resto #clock {
    color: white;
}

#guest-add, #clock-add {
    margin-top: 5px;
    margin-left: 10px;
}

#guest-subtract, #clock-subtract {
    margin-top: 5px;
    margin-right: 10px;
}

#nimi, #telefon, #lisa-info, #submit-reserve, #kuup2ev, #email {
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    margin-top: 15px;
    border: none;
    background: hsla(0, 1%, 34%, 0.56);
    color: white;
    box-sizing: border-box;
}

input#kuup2ev {
    width: 95px;
    float: left;
}

button#submit-reserve {
    width: 100px;
    float: right;
}

.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    padding: 5px;
    cursor: pointer;
}

td.active.day {
    background: silver;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

::-webkit-input-placeholder {
    color: white;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
}

:-moz-placeholder {
    color: white;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
}

::-moz-placeholder {
    color: white;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
}

:-ms-input-placeholder {
    color: white;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
}

#ebamugavused {
    color: white;
    margin-top: 70px;
}





#events {
}

#events-header {
    background-image: url('../img/Events_Header.jpg');
    height: 100px;
    width: 100%;
}

#events-title {
    display: block;
    font-size: 19px;
    color: hsl(0, 100%, 100%);
    margin: auto;
    text-align: center;
    padding-top: 38px;
}

#events-wrap {
    margin: auto;
    width: 640px;
    padding-top: 20px;
}

#events .lSAction > a {
    background-image: url('../img/controls_dark.png');
}

#events-slider .wrapper {
    height: 660px;
    width: 468px;
    margin: auto;
    display: block;
}

    #events-slider .wrapper img {
        width: 100%;
        height: auto;
    }








#blog {
    background: url(../img/bg/bar/action.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
}

#resto #blog {
    background: url(../img/bg/restoran/lett.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
}

span#blog-title {
    display: block;
    text-align: center;
    font-size: 19px;
    color: hsl(0, 100%, 100%);
    padding-top: 250px;
    font-weight: 600;
}

span#blog-quote {
    display: block;
    text-align: center;
    font-size: 24px;
    color: hsl(0, 100%, 100%);
}

button#blog-button {
    background: hsla(0, 0%, 34%, 0.7);
    width: 320px;
    border: 2px solid hsl(0, 100%, 100%);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 13px;
    padding: 15px;
    color: hsl(0, 100%, 100%);
    margin: auto;
    display: block;
    margin-top: 60px;
    font-weight: 800;
    cursor: pointer;
    outline: none;
}

    button#blog-button .arrow-right-light {
        float: right;
        margin-top: -5px;
    }


#footer {
    height: 300px;
    width: 100%;
}

    #footer .wrapper {
        width: 100%;
        margin: auto;
    }

        #footer .wrapper img {
            margin: auto;
            display: block;
        }

        #footer .wrapper span {
            display: block;
            text-align: center;
            padding: 4px;
            font-weight: 800;
            color: hsl(0, 1%, 34%);
            font-size: 13px;
        }

#resto #footer .wrapper span {
    color: white;
}

#land {
    height: 100%;
    background: url(../img/bg/landingpage/landing_bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#land-wrap {
    margin: auto;
    width: 70%;
}






#diary {
    background: url(../img/bg/blog/diary.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#diary-wrap {
    width: 50%;
    margin: auto;
    position: relative;
}

    #diary-wrap .bottom {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }

#diary-header, #diary-content {
    display: block;
    text-align: center;
    color: white;
}

span#diary-header {
    font-size: 19px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 10px;
}

span#diary-content {
    font-size: 13px;
}


@media (max-width: 992px) {
    #top-menu-wrap {
        width: 100%;
        padding-left: 10px;
    }

    #mm-logo {
        padding-top: 140px;
        width: 270px;
    }


    #land-wrap img {
        width: 37%;
    }

    div#diary-wrap img {
        width: 40%;
    }
}

@media (max-width: 600px) {
    #welcome #quotes {
        width: 100%;
    }

    #top-menu {
        display: none;
    }

    .temp-hide {
        /*hides gallery and event slider on phones if hidden*/
        display: block;
    }

    #events {
        display: none;
    }

    #diary-wrap {
        width: 80%;
    }

    #menu #menu-slider .wrapper {
        width: 100%;
    }
}

@media (max-width: 480px) {
    #welcome #quotes {
        width: 100%;
    }

    #reserve-wrap {
        width: 95%;
    }

    #mm-logo {
        width: 60%;
    }

    #clock-wrap {
        margin-top: 10px;
    }

    #reserve-wrap {
        padding-top: 1px;
    }

    #footer .wrapper img {
        width: 60%;
    }

    #menu .logo-sm {
        width: 15%;
    }


    #land-wrap img {
        width: 40%;
    }

    #land-wrap {
        margin: auto;
        width: 85%;
    }
}

@media (max-width: 362px) {
    span.quote {
        font-size: 18px;
    }

    #mm-logo {
        padding-top: 75px;
    }

    #quotes .wrapper {
        padding: 0 20px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    button#blog-button {
        transform: scale(0.7);
    }

    #menu #slider-wrapper .lSAction {
        position: absolute;
        top: 31px;
        width: 320px;
    }
}

/* iPhone 4*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
    img#mm-logo {
        padding-top: 60px;
        width: 220px;
    }

    span.quote {
        font-size: 18px;
    }
}

/* Reserved page updates */
#reserve {
    display: none;
    text-align: center;
    height: 140px;
    padding-top: 50px;
}

    #reserve div {
        margin: auto;
        font-size: 19px;
        color: hsl(0, 100%, 100%);
        font-weight: 600;
    }

    #reserve button {
        margin: auto;
        float: none;
    }

#footer {
    height: 250px;
}

@media (max-width: 600px) {
    #reserve  {
        display: block;
    }
}